@charset "utf-8";
/* Common Setting */
body {
	margin: 0px;
	padding: 0px;
}
.centerdiv {
	width: 1000px;
	clear: both;
	margin: 0 auto;
}
img {
	height: auto;
	width: auto;
	border: none;
	outline: none;
}
a {
	text-decoration: none;
	border: none;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, content, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, iframe, a, banner {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
}
.spacer1 {
	height: 1px;
	clear: both;
}
.spacer5 {
	height: 5px;
	clear: both;
}
.spacer10 {
	height: 10px;
	clear: both;
}
.spacer15 {
	height: 15px;
	clear: both;
}
.spacer20 {
	height: 20px;
	clear: both;
}
.spacer30 {
	height: 30px;
	clear: both;
}
.mrg-top-10 {
	margin-top: 10px !important;
}
.mrg-top-12 {
	margin-top: 12px !important;
}
.spacer40 {
	height: 40px;
	clear: both;
}
.fl-lft {
	float: left;
}
.fl-rht {
	float: right;
}
.pd-left5 {
	padding-left: 5px;
}
.pd-left10 {
	padding-left: 10px;
}
.pd-left15 {
	padding-left: 15px;
}
.pd-left20 {
	padding-left: 20px;
}
.pd-left25 {
	padding-left: 25px;
}
.pd-right5 {
	padding-right: 5px;
}
.pd-right10 {
	padding-right: 10px;
}
.pd-right15 {
	padding-right: 15px;
}
.pd-right20 {
	padding-right: 20px;
}
.pd-right25 {
	padding-right: 25px;
}
.pd-top10 {
	padding-top: 10px;
}
.pd-top20 {
	padding-top: 20px;
}
.mrg-right10 {
	margin-right: 10px;
}
.mrg-right15 {
	margin-right: 15px;
}
.mrg-left20 {
	margin-left: 20px;
}
.mrg-top10 {
	margin-top: 10px;
}
.mrg-top20 {
	margin-top: 20px;
}
.mrg-top30 {
	margin-top: 30px;
}
.show-hide {
	display: none;
}
input[type='text'].textbox {
	width: 98%;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #000;
	border-radius: 5px;
	border: 1px solid #D7D7D7;
	outline: none;
	padding: 10px;
	text-transform: uppercase;
}
select.listbox {
	width: 98%;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #838383;
	border-radius: 5px;
	border: 1px solid #D7D7D7;
	outline: none;
	padding: 10px 5px 10px 5px;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	appearance: none;
	-webkit-appearance: none;
	-prefix-appearance: none;
	/*	background-image: url(../images/dd.png);
*/	background-repeat: no-repeat;
	background-position: right 10px;
	background-color: #FFF;
}
textarea.txtarea {
	width: 99%;
	height: 65px;
	padding: 10px;
	resize: none;
	border-radius: 8px;
	border: 1px solid #D7D7D7;
	text-transform: uppercase;
	font-size: 16px;
}
.btnstyle input[type=button], input[type=reset], input[type=submit] {
	width: auto;
	padding: 15px 25px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	border: none;
	border-radius: 5px;
	outline: none;
	cursor: pointer;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-appearance: none;
	margin-right: 10px;
	border: 1px solid #036c99;
	background: #13a8e8; /* Old browsers */
	background: -moz-linear-gradient(top, #13a8e8 0%, #0484bb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #0484bb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #13a8e8 0%, #0484bb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #13a8e8 0%, #0484bb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #13a8e8 0%, #0484bb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #13a8e8 0%, #0484bb 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13a8e8', endColorstr='#0484bb', GradientType=0 ); /* IE6-9 */
}
.btnstyle input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	border-color: #c27005;
	background: #ff9000; /* Old browsers */
	background: -moz-linear-gradient(top, #ff9000 0%, #d88b28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9000), color-stop(100%, #d88b28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff9000 0%, #d88b28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff9000 0%, #d88b28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff9000 0%, #d88b28 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff9000 0%, #d88b28 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9000', endColorstr='#d88b28', GradientType=0 ); /* IE6-9 */
}
/*Go TOp Arrow*/
.scroll-to-top {
	display: none;
	background: url(../images/up-arrow.png) -34px 0px;
	background-repeat: no-repeat;
	position: fixed;
	bottom: 30px;
	right: 15px;
	width: 34px;
	height: 34px;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.scroll-to-top:hover {
	display: none;
	background: url(../images/up-arrow.png) 0px 0px;
	background-repeat: no-repeat;
	position: fixed;
	bottom: 30px;
	right: 15px;
	width: 34px;
	height: 34px;
	filter: alpha(opacity=9);
	opacity: 9;
}
.scroll-to-top:hover {
	text-decoration: none;
}
/* Common Page Layout */
header {
	clear: both;
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	background-color: #0483ba;
	border-bottom: 3px solid #00c0ff;
}
.logo {
	width: 400px;
	float: left;
	padding: 25px 0px 0px 15px;
}
.topbar-right {
	width: auto;
	float: right;
	top: 0px;
	position: relative;
	z-index: 2;
	padding-right: 7px;
}
/*Banner Section*/

.banner-section {
	background-color: #f5f5f5;
	position: relative;
	z-index: -1;
}
.banner-shadow {
	text-align: center;
	width: 98%;
	z-index: 99;
	margin: 0 auto;
}
.banner-shadow img {
	text-align: center;
	width: 98%;
	z-index: 99;
	margin: 0 auto;
}
.banner-shadow1 {
	text-align: center;
	width: 98%;
	z-index: 99;
	margin: 0 auto;
	position: relative;
	margin-top: -5px;
}
.banner-shadow1 img {
	text-align: center;
	width: 98%;
	z-index: 99;
	margin: 0 auto;
}
/*Quote Section*/
.inner-quote-topbar {
	background-image: url(../images/quote-top-bg.png);
	background-repeat: repeat;
	background-position: left;
	padding: 4px 10px;
	background-color: #e96501;
	font-family: 'open_sanslight';
	color: #FFF;
	font-size: 30px;
	text-align: right;
}
.inner-quote-bg {
	background: #c6f7ff;
	border: 1px solid #e5e5e5;
	padding: 0 10px;
}
.inner-quote-arrow {
	height: 12px;
	position: absolute;
	margin-top: -5px;
	margin-left: 0px;
	padding-left: 15px;
}
.inner-quote-form h1 {
	font-family: 'open_sanslight';
	color: #000;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 5px 0px;
	margin: 15px 0px 15px 0px;
}
.inner-quote-form h1 span {
	font-family: 'open_sanslight';
	color: #e96501;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	font-weight: bold;
}
.inner-quote-form p {
	margin: 0px;
	font-size: 14px;
	color: #3D3D3D;
	line-height: 20px;
	margin-bottom: 15px;
}
.inner-quote-form-con {
	width: 100%;
	float: left;
	margin-left: 0px;
	margin-bottom: 7px;
}
.inner-quote-lrg-con {
	width: 99%;
	float: left;
	margin-left: 0px;
	margin-bottom: 8px;
}
.service-con {
	width: 100%;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.74);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.74);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.74);
	padding: 15px 0 10px;
	background: #FFF;
}
.service-con-left {
	padding: 0px 10px 0px 0px !important;
}
.service-con-right {
	padding: 0px 0px 0px 10px !important;
}
.service-con h2 {
	font-family: 'open_sanslight';
	font-size: 24px;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0px;
}
.service-con p {
	font-family: 'pt_sansregular';
	font-size: 13px;
	color: #565656;
	font-weight: normal;
	text-align: justify;
	line-height: 18px;
	margin: 5px 15px;
}
.serv-btn {
	padding: 10px 0px;
	text-align: center;
}
.service-icon-con {
	text-align: center;
	width: 90px;
	height: auto;
	border-radius: 100%;
	background-color: #0483ba;
	margin: 0 auto;
	vertical-align: middle;
	padding: 20px;
}
.service-icon-con img {
	max-width: 100%;
	height: auto;
}
.line-devider {
	background-image: url(../images/line-devider.png);
	height: 18px;
	background-repeat: repeat-x;
	clear: both;
	margin: 0 15px;
}
.installer-img {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
.installer-img img {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border: 3px solid #FFF;
}
.installer-bg {
	background-image: url(../images/ban-bot-right-con.jpg), url(../images/lrg-ban-con-bg.jpg);
	background-repeat: no-repeat, repeat;
	background-position: bottom right, top left;
	border-left: 5px solid #FF9D10;
	padding: 10px 0px;
	overflow: auto;
}
.installer-bg h3 {
	font-family: 'pt_sansregular';
	font-size: 26px;
	color: #000;
	margin: 0px;
	padding: 20px 0px;
}
.installer-bg h3 span {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #9f9f9f;
	margin: 0px;
	padding: 0px;
}
.partner-button {
	width: 250px;
	height: 33px;
	float: left;
}
.welcome-con {
	background-color: #f2f2f2;
	border-top: 1px solid #c6c6c6;
	margin: 10px 0px 20px 0px;
	padding: 0px;
}
.welcome h1 {
	font-family: 'oswaldlight';
	font-weight: normal;
	font-size: 28px;
	color: #000;
	text-transform: uppercase;
}
.welcome p {
	font-family: 'pt_sansregular';
	font-weight: normal;
	font-size: 16px;
	color: #787878;
	line-height: 23px;
	text-align: justify;
}
/*Service Type*/

.service-type-con {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	-moz-box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	background-color: #FFF;
	min-height: 300px;
	width: 100%;
}
.service-type-con h2 {
	font-family: 'open_sanslight';
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	border-bottom: 2px solid #878787;
	padding: 12px 0px;
	margin: 0px 10px;
}
.service-type-con h2:before {
	content: '';
	border-bottom: solid 2px #ff9000;
	width: 30%;
	position: absolute;
	left: 25px;
	top: 51px;
}
.service-type-con h2 span {
	width: auto;
	float: right;
}
.service-type-con p {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #575757;
	text-align: justify;
	margin: 0px 15px;
}
.know-more-blue {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #00ABD7;
	text-align: right;
	margin: 0px 15px;
	text-decoration: none;
}
.know-more-blue a:link, .know-more-blue a:visited {
	color: #00ABD7;
	text-decoration: none;
}
.know-more-blue a:hover {
	color: #EF8E03;
	text-decoration: none;
}
.finding-pro-con {
	background-image: url(../images/bricks.jpg);
	background-repeat: repeat;
	padding: 20px 0px;
	margin: 20px 0px;
	clear: both;
}
.finding-pro-points {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #000;
	margin: 5px 10px 5px 0px;
	font-style: italic;
}
.finding-pro-points ul {
	float: left;
	margin: 0;
	width: 98%;
	padding: 0;
}
.finding-pro-points ul li {
	list-style: none outside none;
	margin-left: 0px;
	margin-bottom: 8px;
	font-size: 16px;
	color: #000;
	padding: 9px 3px 5px 25px;
	text-align: left;
	font-style: normal;
	background-image: url(../images/find-point.png);
	background-repeat: no-repeat;
	background-position: left;
}
.finding-pro-points ul li a:link, .finding-pro-points ul li a:visited {
	color: #000;
	text-decoration: none;
}
.finding-pro-points ul li a:hover {
	color: #0091CF;
	text-decoration: none;
}
.finding-pro-sec h2 {
	font-family: 'open_sanslight';
	font-size: 22px;
	color: #000;
	margin: 0 px;
	padding: 0 px;
	text-transform: uppercase;
}
.finding-pro-sec h2 span {
	font-family: 'open_sanslight';
	font-size: 20px;
	color: #626262;
}
/*Offer Sec*/

.offer-sec {
	background-color: #ffffff;
	border-top: 5px solid #0197a7;
	min-height: 230px;
}
.offer-sec h2 {
	font-family: 'oswaldlight';
	font-size: 22px;
	color: #000;
	text-transform: uppercase;
	padding: 20px 0px 10px 15px;
}
.offer-arrow {
	width: 22px;
	height: 12px;
	position: absolute;
	margin-top: -6px;
	margin-left: 15px;
}
.offers-points {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #3a3a3a;
	margin: 5px 10px 5px 15px;
	font-style: italic;
}
.offers-points ul {
	float: left;
	margin: 0;
	width: 98%;
	padding: 0;
}
.offers-points ul li {
	list-style: none outside none;
	margin-left: 0px;
	font-size: 16px;
	color: #3a3a3a;
	padding: 3px 3px 3px 0px;
	text-align: left;
	font-style: normal;
}
.grab-btn {
	text-align: center;
}
/*Video Section*/

.video {
	width: 100%;
	height: auto;
}
.video iframe {
	width: 98%;
	height: 450px;
	border: 1px solid #CCC;
	margin: 0 auto;
}
/*TestimonialSection*/
.testimonial-con {
	width: 100%;
}
.testimonial-con h2 {
	font-family: 'open_sanslight';
	font-size: 30px;
	color: #000;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.testimonial-con h6 {
	font-family: 'open_sanslight';
	font-size: 18px;
	color: #007ba3;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.testimonial-div {
	width: 100%;
	border: 1px solid #eaeaea;
	border-radius: 8px;
	padding: 20px 10px;
	color: #777777;
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #777;
	font-style: italic;
	text-align: justify;
	min-height: 100px;
}
.testimonial-pin {
	float: left;
	position: relative;
	width: auto;
	margin-top: -2px;
	margin-left: 30px;
}
.testimonial-person {
	width: 65px;
	height: 65px;
	float: left;
	border-radius: 100%;
	border: 1px solid #CBCBCB;
}
.testimonial-person img {
	width: 65px;
	height: 65px;
	border-radius: 100%;
}
.testimonial-info {
	font-family: 'pt_sansregular';
	font-size: 18px;
	color: #000;
	width: auto;
	float: left;
	padding: 10px 8px;
}
.testimonial-info span {
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #1E80AA;
}
/*Brand Partners Section*/

.brand-partner-sec {
	background-color: #f58309;
	padding: 15px 0px;
	clear: both;
	margin-top: 20px;
}
.brand-partner-sec h1 {
	font-family: 'pt_sansregular';
	font-weight: normal;
	font-size: 36px;
	text-align: center;
	color: #FFF;
	margin: 0px;
	text-transform: uppercase;
}
.brand-partner-sec p {
	font-family: 'pt_sansregular';
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	color: #FFF;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
/*Footer One*/
.footer-one {
	background: url(../images/footerbg3.jpg);
	padding-top: 10px;
	border-top: 2px solid #00c0ff;
}
.footer-one h3 {
	font-family: 'pt_sansregular';
	font-size: 18px;
	color: #FFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	text-transform: uppercase;
}
.footer-col-one {
	width: 98%;
}
 .footer-col-one ::-webkit-input-placeholder {
 color: #6c6c6c;
 font-style:italic;
}
 .footer-col-one :-moz-placeholder {
 color: #6c6c6c;
 font-style:italic;
}
 .footer-col-one ::-moz-placeholder {
 color: #6c6c6c;
 font-style:italic;
}
 .footer-col-one :-ms-input-placeholder {
 color: #6c6c6c;
 font-style:italic;
}
.footer-col-one input[type='text'] {
	width: 99%;
	padding: 5px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	background: none;
	border-bottom: 1px solid #777777;
}
.footer-col-one input[type='email'] {
	width: 99%;
	padding: 5px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	background: none;
	border-bottom: 1px solid #777777;
}
.footer-col-one input[type='tel'] {
	width: 99%;
	padding: 5px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	background: none;
	border-bottom: 1px solid #777777;
}
.footer-col-one textarea {
	width: 99%;
	padding: 5px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	background: none;
	border-bottom: 1px solid #777777;
	height: 50px;
	resize: none;
}
.footer-col-one input[type='submit'] {
	min-width: 100px;
	padding: 10px 20px;
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #FFF;
	border: 1px solid #036c99;
	border-radius: 4px;
	text-transform: uppercase;
	background: #14aaeb; /* Old browsers */
	background: -moz-linear-gradient(top, #14aaeb 0%, #0484bb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #14aaeb), color-stop(100%, #0484bb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #14aaeb 0%, #0484bb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #14aaeb 0%, #0484bb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #14aaeb 0%, #0484bb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #14aaeb 0%, #0484bb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14aaeb', endColorstr='#0484bb', GradientType=0 ); /* IE6-9 */
}
.footer-col-two {
	width: 100%;
}
.footer-col-two .list {
	list-style: none;
	padding: 1px 0 0;
	margin: 0;
	overflow: hidden;
	font-family: 'pt_sansregular';
	font-style: italic;
}
.footer-col-two .list li {
	padding: 4px 0;
	overflow: hidden;
	vertical-align: top;
	float: left;
	font-size: 16px;
	width: 180px;
}
.footer-col-two .list a {
	float: left;
	color: #838383;
	padding: 0 0 0 0px;
}
.footer-col-two .list a:link {
	color: #838383;
	text-decoration: none;
}
.footer-col-two .list a:visited {
	color: #838383;
	text-decoration: none;
}
.footer-col-two .list a:hover {
	color: #32d2ea;
	text-decoration: none;
}
.footer-col-three {
	width: 100%;
	min-height: 300px;
}
.footer-col-three p {
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #838383;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 20px;
}
/*Footer Two*/
.footer-two {
	background: #0b0d0d;
	font-family: 'pt_sansregular';
	font-size: 14px;
	text-align: center;
	color: #646464;
	padding: 10px 0px;
	line-height: 22px;
	overflow: auto;
	border-top: 1px solid #2d2f2f;
}
.footer-two a:link {
	color: #32d2ea;
	text-decoration: none;
}
.footer-two a:visited {
	color: #32d2ea;
	text-decoration: none;
}
.footer-two a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.left-div {
	width: auto;
	text-align: left;
	color: #a3acac;
}
.right-div {
	width: auto;
	text-align: right;
	color: #a3acac;
}
/*Footer Soc Net*/

.soc-icon-con {
	width: 200px;
	height: 31px;
	float: left;
}
.soc-icon {
	width: 36px;
	height: 36px;
	float: left;
	margin-left: 3px;
}
.soc-icon img {
	width: 36px;
	height: 36px;
}
.fb {
	background: url(../images/soc-icon.png) no-repeat 0px 0px;
}
.fb:hover {
	background: url(../images/soc-icon.png) no-repeat 0px -36px;
	cursor: pointer;
}
.tw {
	background: url(../images/soc-icon.png) no-repeat -36px 0px;
}
.tw:hover {
	background: url(../images/soc-icon.png) no-repeat -36px -36px;
	cursor: pointer;
}
.pt {
	background: url(../images/soc-icon.png) no-repeat -72px 0px;
}
.pt:hover {
	background: url(../images/soc-icon.png) no-repeat -72px -36px;
	cursor: pointer;
}
.yt {
	background: url(../images/soc-icon.png) no-repeat -108px 0px;
}
.yt:hover {
	background: url(../images/soc-icon.png) no-repeat -108px -36px;
	cursor: pointer;
}
.gp {
	background: url(../images/soc-icon.png) no-repeat -144px 0px;
}
.gp:hover {
	background: url(../images/soc-icon.png) no-repeat -144px -36px;
	cursor: pointer;
}
/*Inner Pages Layout*/

.breadcrumb-sec {
	background-image: url(../images/breadcrumb.png);
	background-repeat: repeat;
	border-bottom: 1px solid #FE9001;
}
ul.breadcrumb {
	margin: 0px;
}
.inner-page {
	background: url(../images/innerpage.png);
	background-repeat: repeat;
}
.inner-section {
	background: #FFF;
}
.inner-content {
	width: 100%;
}
.inner-img {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(48,48,48,5);
	-moz-box-shadow: 2px 2px 3px 0px rgba(48,48,48,5);
	box-shadow: 2px 2px 3px 0px rgba(48,48,48,5);
}
.inner-img img {
	width: 100%;
	height: auto;
}
.inner-content h1 {
	font-family: 'open_sanslight';
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 15px 0px;
	color: #e96501;
}
.inner-content p {
	font-family: 'pt_sansregular';
	font-size: 15px;
	line-height: 22px;
	color: #3A3A3A;
	text-align: justify;
	padding-right: 10px;
}
/*Contact Form*/

.contact-form {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	clear: both;
}
.con-frm-icon {
	width: 39px;
	height: 39px;
	vertical-align: middle;
	margin: 0 auto;
}
.captcha {
	font-size: 16px;
	color: #4E4E4E;
}
.captcha span {
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #FF7900;
	padding-left: 10px;
	letter-spacing: 2px;
}
.contact-right {
	font-family: 'open_sansregular';
	font-size: 16px;
	color: #686868;
	line-height: 24px;
	text-align: center;
}
.contact-right h2 {
	font-family: 'open_sanslight';
	font-size: 22px;
	color: #000;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.contact-right p {
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #686868;
	line-height: 18px;
	text-align: center;
}
.contact-icon-con {
	text-align: center;
	width: 70px;
	height: auto;
	border-radius: 100%;
	background-color: #0483ba;
	margin: 0 auto;
	vertical-align: middle;
	padding: 15px;
}
/*Testimonial*/

#testimonial {
	padding-top: 0px;
}
#testimonial ul li {
	min-height: 250px;
}
.tree, .tree ul {
	font: normal normal 14px 'open_sanslight';
	list-style-type: none;
	margin-left: 0 0 0 10px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.tree li {
	margin: 0;
	padding: 2px 20px;
	position: relative;
}
.tree li a:link, .tree li a:visited {
	color: #000;
}
.tree li a:hover {
	color: #0AAED0;
}
.tree li::before, .tree li::after {
	content: '';
	position: absolute;
	left: 0;
}
/* horizontal line on inner list items */
.tree li::before {
	border-top: 1px solid #999;
	top: 10px;
	width: 10px;
	height: 0;
}
/* vertical line on list items */
.tree li:after {
	border-left: 1px solid #999;
	height: 100%;
	width: 0px;
	top: -12px;
}
/* lower line on list items from the first level because they don't have parents */
.tree > li::after {
	top: 10px;
}
/* hide line from the last of the first level list items */
.tree > li:last-child::after {
	display: none;
}
.tree li li a:link, .tree li li a:visited {
	font-size: 13px;
	color: #686868;
}
.tree li li a:hover {
	color: #0AAED0;
}
.contactmap {
	width: 100%;
	height: 100%;
}
.contactmap h2 {
	font-family: 'open_sanslight';
	font-size: 22px;
	color: #000;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
	text-align: center
}
.contactmap iframe {
	width: 100%;
	height: 350px;
}
/*Appended On OCT 24*/
.installer-img {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
.installer-img img {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border: 3px solid #FFF;
}
.partner-button {
	width: 250px;
	height: 33px;
	float: left;
}
/*Energystar Sec*/

.energy-sec {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 3px 0 rgba(187, 187, 187, 1);
	margin: 0 0 10px;
	padding: 6px 12px;
}
.energy-sec-img {
	width: 100px;
	float: left;
}
.energy-sec h2 {
	font-family: 'oswaldlight';
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	padding: 8px 0px 5px 10px;
	text-align: left;
}
.energy-star-txt {
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #9f9f9f;
	text-align: left;
	padding: 5px;
}
.choose-hp-con {
	width: 100%;
	border: 1px solid #CCC;
}
.choose-hp-con h2 {
	font-family: 'oswaldlight';
	text-transform: none;
	font-size: 22px;
	color: #FFF;
	text-align: left;
	background-color: #FF9600;
	padding: 5px;
}
.choose-hp-con h6 {
	font-family: 'oswaldlight';
	text-transform: uppercase;
	font-size: 18px;
	color: #000000;
	text-align: left;
	margin: 0px;
}
.choose-hp-sec {
	padding: 72px 15px;
	background-color: #f1f1f1;
	/*height:223px;*/
	margin-top: 15px;
}
.choose-hp-sec-img {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.choose-hp-sec-img img {
	width: 80px;
	height: 80px;
	border-radius: 100%;
	border: 3px solid #00AEEF;
}
.choose-hp-star-txt {
	font-family: 'pt_sansregular';
	font-size: 16px;
	color: #989999;
	text-align: left;
	padding: 8px 0px;
}
.address {
	width: 98% !important;
}
.msg {
	width: 98% !important;
}
.answer {
	width: 96% !important;
}
.small {
	font-size: 28px;
}
.color123 a {
	color: #00c0ff !important;
	font-size: 25px;
}
.spcbtm {
	padding-bottom: 120px !important;
}
.border-b {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
	margin-bottom: 40px !important;
}
.adj {
	line-height: 27px;
}
.adj1 {
	line-height: 21px;
	margin-top: -2px;
}
.adj2 {
	line-height: 27px;
	margin-top: -2px;
}
.spacer40 {
	height: 40px;
	clear: both;
}
.color123 {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
.border4 {
	background: #00c0ff;
	border: 4px solid #dfdfdf;
	color: #fff;
	padding: 8px 22px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.minhight400 {
	padding: 50px 0px;
}
.spcbtm {
	padding-bottom: 120px !important;
}
.color123 a {
	color: #00c0ff !important;
	font-size: 25px;
}
